.titlestyle206297{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle206297{ font-size: 9pt ;}
.summarystyle206297{ font-size: 9pt ;}
.clickstyle206297{ font-size: 9pt ;}
.winstyle206297{ font-size: 9pt ;}
.headstyle206297{ font-weight: bold; font-size: 9pt ;}

